body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Helvetica, Sans-serif;
	text-align:center;
	-webkit-text-size-adjust: none;
	background:#40413b url(../images/template/body_bg.gif) repeat top center;}
	

#v65-onepage-ContentTable {margin:0 auto}
#table_checkout_cart3 li {list-style:inside}	
a, a:visited, a:active {outline-style:none;}
#body a {text-decoration:none;}
#body a:hover {text-decoration:underline;}

img {border:none !important;}

#body .end {border-right:none !important;}

.clear {clear:both;}
	
#page_wrapper {background:url(../images/template/edge_top.png) no-repeat top center;width:956px;margin:31px auto 0 auto;padding:9px 0 0 0;}

/* ############################### HEADER ############################### */
#headWrap {
	margin:0 auto;
	padding:5px 8px 0px 9px;
	width:939px;
	margin:0 auto;
	background-color:#BDBEC1;
}

#header {
	width:939px;
	height:120px;
	margin:0 auto;
	padding:0;
	text-align:left;
	background-color:#fff;

	background:url(../images/template/bckg_header.jpg) no-repeat; 
                     
	position:relative;}
	
#header div#display_homepage_title {
    color: #FDEB00;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 37px;
    font-weight: bold;
    height: 95px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    width: 668px;
}

#header div#display_homepage_title a {
    color: #FDEB00;
    display: block;
    height: 50px;
    left: 22px;
    margin: 0;
    padding: 0;
    text-indent:-9999px;
    position: absolute;
    text-align: left;
    top: 32px;
    width: 100%;
}

#header div a#homepage_title{
	text-indent:0px;
	color: #FDEB00;
	font:bold 37px;
	font-size:37px;
	font-weight:bold;
	background:none;
}

/* ############################### SITE TOOLS ############################### */
#site_tools {
    color: #FFFFFF;
    margin: 0;
    padding: 0;
    position: absolute;
    right: -8px;
    text-align: right;
    top: -35px;
}
	
#site_tools a {
    color: #FFFFFF;
    font-size: 11px;
    padding: 0 6px;
}

/* ############################### TOP NAVIGATION ############################### */
#top_nav_wrap {
	width:956px;
	height:34px;
	background-color:#BDBEC1;
}

#top_nav {
	margin:0 8px 0 9px;
	padding:0;
	width:939px;
	height:34px;
	text-align:center;


background:#000;	}

#display_menu_1 {
	margin:0;
	padding:0;
	height:34px;
	width:auto;


color:#fff;

background:url(../images/template/header_nav.jpg) no-repeat; 

	/*url(../images/template/footer_top_bg.gif) top left repeat-x*/;
}

#display_menu_1 ul {
	width:auto;
	margin:0;
	padding:0;
	height:34px;
	list-style:none;


	text-align:center;}

#display_menu_1 ul li {
	text-align:center;
	display:inline;}
	
#display_menu_1 ul li a {
	padding:0 10px;
	color:#fff;
}

/* ############################### SEARCH BOX ############################### */
#display_search {
    background: url("../images/template/search_bg.gif") no-repeat scroll 0 0 transparent;
    height: 21px;
    position: absolute;
    right: 9px;
    top: 11px;
    width: 260px;
}
#display_search form{
	height:21px;
	margin:0;
	padding:0;
	float:right;
	width:181px;
}
#search_input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #999999;
    display: block;
    float: left;
    font: 11px Arial,Helvetica,sans-serif;
    height: 12px;
    margin: 0;
    padding: 4px 6px 3px;
    text-align: left;
    width: 148px;
}
#search_submit {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 0;
    height: 21px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-indent: -9999px;
    width: 20px;
}

/* ############################### MAILING LIST ############################### */

#eList {
    float: right;
    margin: 0;
    padding: 19px 20px 11px;
    width: 164px;
}
#eList .title {
    color: #000000;
    font-size: 15px;
    font-weight: bold;
  height: 10px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
}
#eList form {
    background: url("../images/template/news_bg.gif") no-repeat scroll 0 0 transparent;
    height: 21px;
    margin: 0;
    padding: 0;
    width: 164px;
}
#elist_input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #8B8B8B;
    display: block;
    float: left;
    font: 11px Arial,Helvetica,sans-serif;
    height: 14px;
    margin: 0;
    padding: 4px 0 3px 7px;
    text-align: left;
    width: 139px;
}
#elist_submit {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 0;
    height: 21px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-indent: -9999px;
    width: 17px;
}

/* ############################### SHOPPING CART DISPLAY ############################### */
#cart_wrapper {font-weight:normal;}

#display_cart_summary,
.cartsummary_full,
.cartsummary_empty {display:inline;}

#view_cart_text_right {display:inline;}

/* ############################### DROP DOWNS ############################### */
#DropDown_ShopBy_Manufacturer select,
#DropDown_ShopBy_Category select,
#DropDown_ShopBy_Price select {
	margin:8px 0;
	padding:0;
	width:160px;
	font-size:11px;}

/* ############################### LEFT_NAV ############################### */
#left_nav {
	width:199px;
	margin:0;
	padding:0;
	text-align:left;
	background:#4f4f4f;}
	
#left_nav h3 {
    background: none repeat scroll 0 0 #4F4F4F;
    color: #FDEB00;
    font-size: 17px;
    margin: 0;
    padding: 17px 10px 4px 14px;
    text-transform: uppercase;
}
	
#left_nav ul {
	width:auto;
	margin:2px 0px;
	padding:0px;
	font-size:12px;
	font-weight:normal;
	color:#999;
	list-style:none;	
	background:#4f4f4f /*url(../images/template/left_nav_bullet.gif) center left no-repeat*/;
}
#left_nav ul li{
	margin:0px;
	padding:2px 0px 0px 10px;
	/*background:url(../images/template/left_nav_bg.gif) top left repeat-x;*/
}
	
/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:10px 0px;
	text-align:center;
	vertical-align:middle;}

/* ############################### CONTENT ############################### */
#content {
	margin:0 auto;
	padding:13px 9px 9px 9px;
	width:938px;
	text-align:left;

background:#BDBEC1;


}
	
#content_area {
	margin:0;
	padding:0 0 0 10px;
	width:729px;
	text-align:left;

background:#fff;


	}

#content #content_area table{text-align:left;}

#homepage {}
#homepage img{}
#homepage a{}
#homepage div{}
#homepage p{}

/* ############################### FOOTER ############################### */
#footer{
	/*background: url(../images/template/footerBg.gif) no-repeat 0 0;*/
	margin:0 auto 30px auto;
	padding:0;
	width:956px;
	float:center;
}
#footer a{
	color:#000;
}
#footerTop {
    color: #FFFFFF;
    float: left;
    margin: 0;
    padding: 22px 0 0 28px;
    width: auto;
}
#footerTop ul {
    float: left;
    line-height: 14px;
    list-style: none outside none;
    margin: 0 10px 0 0;
    padding: 0;
    width: 150px;
}
#footerTop li{
	color:#fff;
	font-size:11px;
	margin:0 0 3px 0;
	text-align:left;
}
#footerTop li.title {
    color: #2B1DE1;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 8px;
    text-transform: uppercase;
}
#footerTop li a{
	color:#000;
}
#footerBottom {
    color: #000;
    float: right;
    font-size: 11px;
    line-height: 15px;
    margin: 31px 0 0;
    padding: 0;
    text-align: left;
    width: 156px;
}
#footerBottom a{
	color:#868686;
}